﻿/*-----------------------------------------Contact*/
.ContactW{
	padding:20px;
	width:80%;
}
@media only screen and (max-width: 1600px){
	.ContactW{
		width:100%;
	}
}
@media only screen and (max-width: 1000px){
	.ContactW{
		padding:0;
		padding-top:10px;
	}
}

.Contact{
	display: flex;
	flex-wrap: wrap;
}
.Contact DL{
	width:48%;
	margin:1%;
	background-color:#f4f4f4;
	padding-top:25px;
	padding-bottom:25px;
	opacity: 0;
}
.Contact DL.ws{
	width:100%;
	padding-bottom:0;
}
.Contact DL DD{
	display:block;
	text-align:center;
}
.Contact DL DD:nth-child(2){
	padding:20px;
	font-size:160%;
}
.Contact DL DD:nth-child(3){
	font-size:140%;
	line-height:150%;
	color:#666666;
}
.Contact DL DD:nth-child(3) img{
	width:100%;
	max-width:222px;
}
@media only screen and (max-width: 1000px){
	.Contact DL{
		width:100%;
		margin:0;
		margin-bottom:10px;
	}
}

#container {
	overflow: hidden;
	width: 100%;
	height: 500px;
	margin-top:15px;
}
